<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../index.htm"/>
 <o:File HRef="image026.jpg"/>
 <o:File HRef="image026.jpg"/>
 <o:File HRef="image024.wmz"/>
 <o:File HRef="image025.gif"/>
 <o:File HRef="oledata.mso"/>
 <o:File HRef="image027.wmz"/>
 <o:File HRef="image004.gif"/>
 <o:File HRef="image028.wmz"/>
 <o:File HRef="image006.gif"/>
 <o:File HRef="image029.wmz"/>
 <o:File HRef="image008.gif"/>
 <o:File HRef="image030.wmz"/>
 <o:File HRef="image010.gif"/>
 <o:File HRef="image031.wmz"/>
 <o:File HRef="image006.gif"/>
 <o:File HRef="image032.wmz"/>
 <o:File HRef="image006.gif"/>
 <o:File HRef="image033.wmz"/>
 <o:File HRef="image004.gif"/>
 <o:File HRef="image034.wmz"/>
 <o:File HRef="image015.gif"/>
 <o:File HRef="image006.gif"/>
 <o:File HRef="image035.wmz"/>
 <o:File HRef="image017.gif"/>
 <o:File HRef="image036.wmz"/>
 <o:File HRef="image002.gif"/>
 <o:File HRef="image006.gif"/>
 <o:File HRef="image037.wmz"/>
 <o:File HRef="image002.gif"/>
 <o:File HRef="image038.wmz"/>
 <o:File HRef="image021.gif"/>
 <o:File HRef="image039.wmz"/>
 <o:File HRef="image008.gif"/>
 <o:File HRef="image040.wmz"/>
 <o:File HRef="image008.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>